### Method

# Atspi Selection clear_selection

#### Declaration [src]

    gboolean
    atspi_selection_clear_selection (
      AtspiSelection* obj
      GError** error
    )

#### Description [src]

Clears the current selection, removing all selected children from the specified `AtspiSelection` implementor’s selection list.

#### Return value

Type: `gboolean`

`TRUE` if successful, `FALSE` otherwise.